name: Favourites
form: $/tps/birzha/models/favourites/fields.yaml
modelClass: TPS\Birzha\Models\Favourites
defaultRedirect: tps/birzha/favourites
create:
    redirect: 'tps/birzha/favourites/update/:id'
    redirectClose: tps/birzha/favourites
update:
    redirect: tps/birzha/favourites
    redirectClose: tps/birzha/favourites
